@charset "utf-8";
/* CSS Document */


/*  idTabs ~ Sean Catchpole  */


/* Style for Usual tabs */
.usual {
  background:#333;
  /*color:#111;*/
	
  /*padding:15px 20px;*/
	padding:15px;
	
	
	
  /*width:820px;*/
  /*border:1px solid #222;*/
  margin:10px auto;
}
.usual .idTabs li { 
	list-style:none; 
	float:left; 
}
.usual ul.idTabs a {
  display:block;
  padding:6px 10px;
  text-decoration:none!important;
  margin:1px;
  margin-left:0;
  /*font:10px Verdana;*/
  color:#FFF;
  background:#606060;
}
.usual ul.idTabs a:hover {
  color:#FFF;
  background:#111;
}
.usual ul.idTabs a.selected {
  margin-bottom:0;
  color:#000;
  background:snow;
  border-bottom:1px solid snow;
  cursor:default;
}
.usual div.org {
  /*padding:10px 10px 8px 10px;*/
  /**padding-top:3px;
  *margin-top:-15px;*/
  clear:left;
  background:snow;
  /*font:10pt Georgia;*/
}
.usual div.org a { 
	color:#000; 
	font-weight:bold; 
}




